Bug 186623 - kuickshow + wildcard opens many windows
kuickshow + wildcard opens many windows
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kdegraphics (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-24 14:57 EST by Luis A. Florit
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 17:11:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luis A. Florit 2006-03-24 14:57:00 EST
Description of problem: 
kuickshow is not able to sellect a subset of images from a directory. 
It would be nice if something like 'kuickshow a.*.jpg' can sellect 
all the images that begins with "a", WITHOUT opening one window for 
each image. XV does this, for example. 
 
Version-Release number of selected component (if applicable): 
All 
 
How reproducible: 
kuickshow a.*.jpg 
 
Steps to Reproduce: 
kuickshow a.*.jpg 
   
Actual results: 
kuickshow opens one window for each image 
 
Expected results: 
To make a list only of the images that match a pattern, open only one window 
for the first image in the list. 
 
Additional info:
Comment 1 Rex Dieter 2007-11-17 17:11:42 EST
That's just how kuickshow works.  If you want new features, file RFE (Request
for Enhancement) upstream with kde @ bugs.kde.org.

Note You need to log in before you can comment on or make changes to this bug.